{
  "verseBefore": "Be aalq adro 'miêh koq lưưp goch kađuh bơh wuyh jưư tameen gơnuun hnoq tok xadrah ay leh aalq? 'Ngưq ji vii ay e gơnuun xet hloolh di heq chiuq goch kađuh, bơh wuyh leh jưư tameen gơnuun!",
  "verseAfter": "Be aalq adro 'miêh koq lưưp goch kađuh bơh wuyh jưư tameen gơnuun hnoq tok xadrah ay leh aalq? 'Ngưq laa vii ay e gơnuun xet hloolh ji heq chiuq goch kađuh, bơh wuyh leh jưư tameen gơnuun!",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 2,
  "activeVerse": 27,
  "modifiedTimestamp": "2021-06-24T03:41:37.429Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 2,
      "verse": 27
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
